:host {

    .folded:not(.unfolded) & {

        .nav-link {

            > .nav-link-title,
            > .nav-link-badge {
                opacity: 0;
                transition: opacity 200ms ease;
            }
        }
    }
    .image {
    	height: 16px;
        filter: grayscale(100%) contrast(100%) brightness(40%);
    }
}
